Name:			Frown
Version:		0.6
License:		GPL
Author:			Ralf Hinze
Build-Depends:		base, haskell98
Synopsis:		A parser generator for Haskell

Executable:		frown
Main-Is:		Main.lhs
Hs-Source-Dirs:		.,./Lib
